/*
 Theme Name: Dominion Energy Economic Development Child for Splash Page
Template: start-whit
 Theme URI: https://www.rickwhittington.com
    Author: Whittington Consulting
    Author URI: https://www.rickwhittington.com
    Description: A custom child theme built for Dominion Energy
*/

@import url('https://economicdevelopment.dominionenergy.com/wp-content/themes/start-whit/css/fontawesome-all.css');

.regions .content-inner {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.regions svg path {
    fill: #5FA308;
}
.regions a:hover svg path {
    fill: #0072CE;
}
.regions h1 {
    font-family: "Egyptienne FS Md";
    font-size: 25px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 33px;
    margin: 0 0 37px;
    font-weight: 500;
}
.regions h2 {
    font-family: "Urbano",sans-serif;
    font-size: 25px;
    letter-spacing: 0;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    color: #fff;
    margin: 0 auto;
}
.regions p.subheading {
	font-family: "Egyptienne FS";
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto 10px;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
@media (max-width: 920px) {
    .regions h2 {
        max-width: 179px;
    }
}
.regions h2 i {
    font-size: 20px;
}
.regions h2 i:after {
    content: "\f054";
}
.regions .item {
    width: 33%;
}
@media (max-width: 760px) {
    .regions .item {
        width: 100%;
    }
}
.regions a {
    display: block;
    padding: 20px;
    height: 100%;
}
.regions a:hover h2 {
    color: #FEDB00;
}

.regions img {
    max-width: 250px;
    width: 100%;
}
.regions .photo {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    margin-bottom: 20px;
    align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}
@media (min-width: 761px) {
    .regions .item.sc svg {
        max-width: 68%;
        margin: 10px 10px 0;
        animation: all .25s ease-in-out;
    }

    .regions .item:hover svg {
        width: 105%;
    }
    .regions .item.sc:hover svg {
        max-width: 80%;
        width: 100%;
        margin: 0;
    }
    .regions .item:hover {
        overflow: hidden;
    }
}

@media (min-width: 761px) {
    html {
        height: 100%;
    }
    body {
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        height: 100%;
    }
    .site-content {
        flex-grow: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
    }
}
.site-content {

    background-image: url('https://economicdevelopment.dominionenergy.com/wp-content/themes/start-whit/etc/images/inside-page-title-bg.png');
    background-size: cover;
    position: relative;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}
.site-content:after {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    content: '';
    background: #1D4F91;
    opacity: .9;
    top: 0; left: 0; right: 0; bottom: 0;
}
main {
    position: relative;
    z-index: 2;
}

.page:not(.home) main section.county-assignments .item svg {
    cursor: default !important;
}

footer.bottom {
    background-color: #768692;
}
